.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a14d6502-b94a-d8c7-9922-64a571392864 {
font-size: var(--font-size-lg) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-109237d7-f4f8-98bf-86b4-2ad96abd5a5a {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2ad7ab6d-f677-36a0-328f-62a992a4c6cc {
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cdfffcaf-aa5c-7c46-230a-5ceefae39702 {
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ff2cdc8e-765f-d3c4-22c7-5387f95a7bdd {
font-size: var(--font-size-lg) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-3391da5f-4e6b-bd00-c113-a98b0d95934d {
max-width: 1184px !important;
}
.lfr-layout-structure-item-e1cb67f6-e01c-0dc3-9758-e1fa9598c9bc {
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0300415c-a26a-c6ec-e95a-bdf18a6badea {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37d59d11-baa7-540b-ca62-4d69b0e14b4c {
font-size: var(--font-size-lg) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-ad2782f7-4fc4-17a8-63df-735eb35c5ab2 {
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-866b89ab-da66-ef30-6cf4-5a01157c7b3d {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-62f3d14d-2343-9771-50e5-49331e510748 {
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-1c06d9f4-6664-f110-b822-8adb56375de0 {
display: none !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2cdbf0a2-a40a-1444-7b06-c3e74eb132af {
display: none !important;
}
.lfr-layout-structure-item-38728746-e176-3500-84e6-7ff7dfc8afd5 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ecdc8612-b7c3-4a35-f60a-08b60c7ca31c {
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9cd96eed-b5c9-08bb-aebe-ddf0dc71781e {
display: none !important;
}
.lfr-layout-structure-item-55ef51ba-194c-1461-b39d-23256a30642b {
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0ccbdced-f383-4196-6c3f-f1f83a4bff36 {
font-size: var(--font-size-lg) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-0e7d9216-22fc-d33c-29c9-8f3dff6e45de {
display: none !important;
font-size: var(--font-size-lg) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-f940da11-d25b-6698-6741-19c6155eb89e {
font-size: var(--font-size-lg) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-5b532fe1-13a6-73b5-02af-255f745c1fce {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aaa886ce-60c0-88aa-6cac-1f345f00d089 {
padding-left: var(--spacer-5,3rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-ffd01053-2a1e-f0e9-6f50-bda0a97aadc7 {
font-size: var(--font-size-lg) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-0b3e7ab7-d446-3523-04b6-56b6fff47c78 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e08d556c-1204-c3b6-6583-4e6d0d14a3fc {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-0ecd2c8e-bfce-fc7f-aa60-a663bae43bef {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-29a14ed2-0de2-71ed-562e-9383e8211671 {
display: none !important;
max-width: 1184px !important;
}
.lfr-layout-structure-item-a92ba349-3d84-bf0c-5dbf-49eab246c108 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-639f4167-44be-797a-9c3e-4b5dda8380c1 {
color: var(--white) !important;
}
.lfr-layout-structure-item-9ad22b9f-2006-91a4-e1b9-6acedbbb2d42 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e381665-4762-d329-e1a7-51a39ff644f5 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-72a92324-e96d-0e1e-c0b5-d705ecaae2db {
background-color: var(--brand-color-1) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-0300415c-a26a-c6ec-e95a-bdf18a6badea {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ad2782f7-4fc4-17a8-63df-735eb35c5ab2 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fe0ce269-3d54-60f1-0207-40daba5948d1 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55ef51ba-194c-1461-b39d-23256a30642b {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b532fe1-13a6-73b5-02af-255f745c1fce {
padding-left: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2ad7ab6d-f677-36a0-328f-62a992a4c6cc {
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cdfffcaf-aa5c-7c46-230a-5ceefae39702 {
padding-left: var(--spacer-0,0rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0300415c-a26a-c6ec-e95a-bdf18a6badea {
margin-bottom: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ad2782f7-4fc4-17a8-63df-735eb35c5ab2 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-57c107d9-92a7-ce93-cd3a-cf6edb5cde15 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-62f3d14d-2343-9771-50e5-49331e510748 {
padding-left: var(--spacer-0,0rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fe0ce269-3d54-60f1-0207-40daba5948d1 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08370c5e-0112-4d74-eb40-b84d94328c12 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ecdc8612-b7c3-4a35-f60a-08b60c7ca31c {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bad55f03-7cef-5cd3-d1b1-b86b92c93a4a {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82ada908-86e4-255f-0134-9b0bd4e832e3 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b532fe1-13a6-73b5-02af-255f745c1fce {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aaa886ce-60c0-88aa-6cac-1f345f00d089 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-639f4167-44be-797a-9c3e-4b5dda8380c1 {
padding-left: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-2ad7ab6d-f677-36a0-328f-62a992a4c6cc {
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cdfffcaf-aa5c-7c46-230a-5ceefae39702 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e1cb67f6-e01c-0dc3-9758-e1fa9598c9bc {
padding-left: var(--spacer-0,0rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0300415c-a26a-c6ec-e95a-bdf18a6badea {
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ad2782f7-4fc4-17a8-63df-735eb35c5ab2 {
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-62f3d14d-2343-9771-50e5-49331e510748 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5010d378-8f2a-9944-a34c-125465e19bbc {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1c06d9f4-6664-f110-b822-8adb56375de0 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ecdc8612-b7c3-4a35-f60a-08b60c7ca31c {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-032b758e-6ae7-13d4-06bd-962009714ed2 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bad55f03-7cef-5cd3-d1b1-b86b92c93a4a {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7f3d1be0-7053-7dc7-1ef4-a5c80f72b6c6 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82ada908-86e4-255f-0134-9b0bd4e832e3 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aaa886ce-60c0-88aa-6cac-1f345f00d089 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0b3e7ab7-d446-3523-04b6-56b6fff47c78 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-639f4167-44be-797a-9c3e-4b5dda8380c1 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
}